=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poxml
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -12,16 +13,16 @@
                libkf5doctools-dev (>= 5.68.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/poxml
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/poxml
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/poxml.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/poxml
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/poxml
 
 Package: poxml
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: tools for translating DocBook XML files with Gettext
  This is a collection of tools that facilitate translating DocBook XML
  files using Gettext message files (PO files).
