=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf6doctools-dev (>= 6.0.0~),
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/poxml
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/poxml
