## poxml 25.08.1+p24.04+vstable+git20250910.0606

=== debian/changelog ===
poxml (4:25.08.1+p24.04+vstable+git20250910.0606-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:06:36 +0000

poxml (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:24:33 +0000
