## poxml 25.08.2

=== doc/CMakeLists.txt ===
kdoctools_create_manpage(man-po2xml.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
kdoctools_create_manpage(man-split2po.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
kdoctools_create_manpage(man-swappo.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
kdoctools_create_manpage(man-xml2pot.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
