## poxml 25.08.2+p24.04+vstable+git20251011.0919

=== debian/changelog ===
poxml (4:25.08.2+p24.04+vstable+git20251011.0919-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:19:45 +0000
