## poxml 25.08.3+p24.04+vunstable+git20251106.1717

=== debian/changelog ===
poxml (4:25.08.3+p24.04+vunstable+git20251106.1717-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 17:17:38 +0000
