## poxml 25.12.0

=== debian/changelog ===
poxml (4:25.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (25.12.0).
  * debian/control: Drop Rules-Requires-Root: no, not needed anymore.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Dec 2025 16:16:26 -0500
