## poxml 25.12.0+p24.04+vstable+git20251208.1603

=== debian/changelog ===
poxml (4:25.12.0+p24.04+vstable+git20251208.1603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:03:01 +0000

poxml (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:21 +1000
